<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent" 
    android:layout_height="wrap_content"
    >

    <TextView android:id="@+id/chatmessagename"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:textSize="16sp"
	android:textColor="#FFFFFF"
	android:textStyle="bold"
	android:paddingBottom="1dp"
	/>
    <TextView android:id="@+id/chatmessagetext"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:autoLink="all"
	/>
</LinearLayout>

